@import "variables1.css";
@import "font.css";
* {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}
.skip-link {
    position: absolute;
    top: -40px;
    left: 0;
    background: var(--whiteColor);
    color: var(--primaryColor);
    padding: 10px 16px;
    z-index: 1000;
    transition: top 0.2s ease-in-out;
}
.skip-link:focus {
    top: 0;
}
body {
    background-color: var(--greyColor);
    font-family: 'Poppins-Regular', sans-serif;
    font-size: 16px;
    color: var(--primaryColor);
    font-weight: 400;
    line-height: 1.3;
}
ul, li, ol {
    list-style: none;
}
a:link {
    color: var(--primaryColor);
    text-decoration: none;
    transition: all 0.3s;
}
a:hover {
    text-decoration: underline;
}
img {
    height: auto;
    max-width: 100%;
}
.desktop-only {
    display: block;
}
.mobile-only, .mobile-menu, .mobile-nav, .overlay-mask, .show-read-more, .accordion-wrap, .hp-multi-block .right-block .prize-cta {
    display: none;
}
main {
    width: 1440px;
    max-width: 90%;
    margin: auto;
}
header {
    background: var(--whiteColor);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 22px 68px;
    border-bottom: 1px solid var(--greyColor);
    position: sticky;
    top: 0;
    z-index: 9999999;
    box-shadow: 0 3px 6px 0px #00000029;
}
header .top-nav ul {
    display: flex;
    align-items: center;
    gap: 20px;
}
header .top-nav ul li a {
    text-decoration: none;
    color: var(--primaryColor);
    font-size: 18px;
    padding: 10px;
    border-radius: 3px;
}
header .top-nav ul li:not(.download-app):hover a, header .top-nav ul li.active-menu a {
    background: var(--secondaryColor);
    color: #fff;
}
header .top-nav ul li.active-menu a {
    cursor: initial;
}
header .top-nav .download-app {
    background: var(--cyanColor);
    padding: 11px 17px;
    color: var(--whiteColor);
    font-size: 20px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: all 0.2s;
}
header .top-nav .download-app:hover {
    background: var(--secondaryColor);
}
header .top-nav .play-store {
    background: url(../images/playstore.svg) no-repeat center/contain;
    width: 20px;
}
header .top-nav .separator {
    border-right: 1px solid var(--whiteColor);
    height: 28px;
}
header .top-nav .apple-store {
    background: url(../images/applestore.svg) no-repeat center/contain;
    width: 20px;
}
body.nav-bar-opened .top-nav {
    right: 10px;
}
body.nav-bar-opened .overlay-mask {
    display: block;
    background: rgba(0, 0, 0, 0.6);
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
footer {
    max-width: 1454px;
    margin: 0 auto;
    padding: 52px 100px 100px;
}
.footer-brand {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ftr-store-logo {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 24px;
}
.ftr-play-ico {
    background: url(../images/ftr-playstore.png) no-repeat center/contain;
    width: 137px;
    height: 47px;
}
.ftr-apple-ico {
    background: url(../images/ftr-applestore.png) no-repeat center/contain;
    width: 137px;
    height: 47px;
}
.ftr-nav-wrap {
    display: flex;
    gap: 50px;
    margin-top: 51px;
}
.ftr-nav-wrap .ftr-col {
    flex-basis: 25%;
}
.ftr-nav-wrap .ftr-col.ftr-logo p {
    font-size: 16px;
    margin-top: 29px;
}
.ftr-nav-wrap .ftr-col h2 {
    font-size: 20px;
    font-weight: 500;
}
.ftr-nav-wrap .ftr-col h2+ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 28px;
}
.ftr-nav-wrap .ftr-col h2+ul li a {
    display: inline-block;
    color: var(--primaryColor);
    text-decoration: none;
}
.ftr-nav-wrap .ftr-col h2+ul li a:hover {
    text-decoration: underline;
}
a.chat-us, a.mail-us {
    display: inline-block;
    width: 229px;
    background: url(../images/contact.svg) no-repeat 37px center /25px;
    border: 2px solid var(--primaryColor);
    border-radius: 3px;
    font-size: 20px;
    color: var(--primaryColor);
    text-align: right;
    padding: 14px 27px 14px 37px;
    margin-top: 8px;
    text-decoration: none;
}
footer a.chat-us:hover, .sec-one a.chat-us:hover {
    background: var(--cyanColor) url(../images/chat-icon.svg) no-repeat 37px center /25px;
    color: var(--whiteColor);
    border-color: var(--cyanColor);
}
a.mail-us {
    background: url(../images/mail.svg) no-repeat 37px center /25px;
    padding: 14px 46px 14px 30px;
}
a.mail-us:hover {
    background: var(--cyanColor) url(../images/mail-white.svg) no-repeat 37px center /25px;
    color: var(--whiteColor);
    border-color: var(--cyanColor);
}
.ftr-nav-wrap .ftr-social {
    display: flex;
    gap: 6px;
    margin-top: 18px;
}
.ftr-nav-wrap .ftr-social a .fa-brands {
    color: var(--primaryColor);
}
footer .disclaimer-header {
    margin: 16px 0;
    font-size: 20px;
    font-weight: 500;
}
.tc {
    color: var(--primaryColor);
    text-decoration: underline;
    text-decoration-color: var(--darkGreyColor);
}
footer .ftr-link {
    text-align: center;
    margin-top: 51px;
}
footer .ftr-link a {
    font-size: 20px;
    color: var(--primaryColor);
    text-decoration: underline;
}
.ftr-nav-wrap .ftr-col h2+ul li a:hover, footer .ftr-link a:hover {
    color: var(--cyanTextColor);
}
.ftr-separator {
    display: inline-block;
    margin: 0 5px;
}

/* Home ST */
.sec-one {
    background: var(--whiteColor);
    padding: 247px 0 80px;
}
.block-one-inn-wrap {
    max-width: 902px;
    margin: 0 auto 235px;
    text-align: center;
}
.sec-one h1 {
    font-size: 40px;
    font-weight: 600;
    line-height: 56.25px;
    margin-bottom: 15px;
}
.sec-one h1 span {
    color: var(--secondaryColor);
}
.sec-one p {
    font-size: 22px;
    line-height: 31px;
}
.sec-one .cta-wrap {
    margin-top: 40px;
}
.sec-one a.plan-with {
    background: var(--secondaryColor);
    font-size: 20px;
    color: var(--whiteColor);
    padding: 12px 27px 12px 37px;
    margin-right: 26px;
    border-radius: 3px;
    text-decoration: none;
}
.sec-one a.plan-with span {
    font-family: 'PierSans-Bold', sans-serif;
    font-weight: 700;
    letter-spacing: 1px; 
}
.sec-one a.plan-with sup {
    font-size: 11px;
    position: relative;
    top: -10px;
}
.sec-one a.plan-with:hover, .sec-one a.chat-us:hover, a.download-btn:hover, .video-cta-wrap .youtube-cta:hover {
    background-color: var(--cyanColor);
}
.video-cta-wrap .spotify-cta:hover, .sec-two a.download-btn:hover, a.chat-us:hover, input[type="submit"]:hover {
    background-color: var(--secondaryColor);
}
.sec-one a.chat-us {
    margin-top: 0;
    padding: 11px 27px 11px 37px;
}
.block-two {
    max-width: 1023px;
    margin: 80px auto;
}
.block-two-title {
    display: flex;
    justify-content: center;
    align-items: center;
}
.block-two-title sup {
    font-size: 15px;
    font-weight: 600;
    line-height: 28px;
    margin-top: -30px;
}
.block-two-title span {
    font-size: 40px;
    font-weight: 600;
    line-height: 56px;
    margin-left: 5px;
}
.block-two-title + p {
    font-family: 'Inter-Regular', sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
    margin-top: 18px;
}
.qid-txt {
    font-family: 'PierSans-Regular', sans-serif;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 1.1px; 
}
.qid-benefit {
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    color: var(--secondaryColor);
    margin-top: 19px;
    text-align: center;
}
.factors-main {
    margin-top: 90px;
}
.factors-odd-wrap, .factors-even-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--lightPurpleColor);
}
.factors-even-wrap {
    flex-direction: row-reverse;
}
.factors-odd-wrap .factor-details {
    flex-basis: 50%;
    padding-left: 100px;
    padding-right: 50px;
}
.factors-even-wrap .factor-details {
    flex-basis: 50%;
    padding-left: 50px;
    padding-right: 100px;
}
.factor-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
}
p.factor-para {
    font-family: 'Inter-Regular', sans-serif;
    font-size: 16px;
    line-height: 22px;
    margin-top: 11px;
}
.factor-para a {
    color: var(--primaryColor);
    text-decoration: underline;
}
.factor-img {
    display: flex;
    justify-content: center;
    flex-basis: 50%;
}
.factor-img img {
    margin-top: -30px;
}
.block-footer {
    text-align: center;
    margin-top: 60px;
}
.block-footer-title {
    font-family: 'Inter-Regular', sans-serif;
    font-size: 22px;
    line-height: 30px;
    max-width: 644px;
    margin: 0 auto;
}
p.block-footer-sub-title {
    font-family: 'Poppins-Regular', sans-serif;
    font-size: 16px;
    line-height: 22px;
    margin: 60px 0 10px;
}
a.download-btn {
    max-width: 284px;
    font-size: 24px;
    background: var(--secondaryColor);
    color: var(--whiteColor);
    display: inline-flex;
    padding: 12px 23px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 5px;
}
a.download-btn:hover, .video-cta-wrap .spotify-cta:hover, .video-cta-wrap .youtube-cta:hover {
    text-decoration: none;
}
.hp-multi-block {
    padding: 85px 73px;
    display: flex;
    align-items: center;
}
.hp-multi-block .left-block {
    flex-basis: 50%;
    padding-right: 50px;
}
.hp-multi-block .left-block .title {
    font-size: 40px;
    line-height: 56px;
}
.hp-multi-block .left-block .title span {
    color: var(--cyanLargeTextColor);
}
.hp-multi-block .left-block .title span.qid-txt {
    font-size: 40px;
    line-height: 56px;
    font-weight: 600;
}
.hp-multi-block .left-block .title span sup {
    font-size: 14px;
    display: inline-block;
    line-height: initial;
    position: relative;
    top: -10px;
}
.hp-multi-block .left-block p {
    font-family: 'Inter-Regular', sans-serif;
    margin-top: 15px;
}
.hp-multi-block .left-block p sup {
    font-size: 12px;
    display: inline-block;
    line-height: initial;
    position: relative;
    top: -10px;
}
.hp-multi-block .right-block {
    flex-basis: 50%;
}
.hp-multi-block .right-block .prize-wrap {
    max-width: 590px;
    padding: 26px 42px 26px 42px;
    margin-bottom: 24px;
}
.hp-multi-block .right-block .prize-wrap figure {
    width: 70px;
    margin-right: 25px;
}
.hp-multi-block .right-block .prize-details p {
    font-size: 16px;
    line-height: 26px;
}
.compare-main-wrap {
    max-width: 1067px;
    margin: 120px auto;
}
.compare-title {
    font-size: 40px;
    line-height: 56px;
    margin-bottom: 60px;
    text-align: center;
}
.data-header, .data-content {
    display: grid;
    grid-template-columns: 20% 40% 40%;
}
.data-header li, .data-content li {
    border: 1px solid var(--primaryColor);
}
.data-content li.last-row.sec-col {
    border-bottom: 1px solid var(--primaryColor);
}
li.first-header {
    border-left: 0;
    border-top: 0;
}
.data-content {
    border-bottom: 2px solid var(--primaryColor);
}
.data-content li {
    border-bottom: 0;
    border-top: 0;
    padding: 15px 30px 0 30px;
}
.data-content li.first-row.first-col, .data-content li.first-row.sec-col, .data-content li.first-row.third-col {
    padding-top: 35px;
}
.data-content li.last-row.first-col, .data-content li.last-row.sec-col, .data-content li.last-row.third-col {
    padding-bottom: 35px;
}
.data-content li.first-col {
    font-weight: 600;
}
.data-content li.sec-col, .data-content li.third-col {
    padding: 15px 30px 0 50px
}
.data-content li.sec-col {
    background: var(--lightPurpleColor);
}
.data-content li.sec-col p, .data-content li.third-col p {
    font-family: 'Inter-Regular', sans-serif;
    font-size: 16px;
    line-height: 22px;
    position: relative;
}
.data-content li.sec-col p:before, .data-content li.third-col p:before {
    content: "";
    background: url(../images/purple-rec-ico.svg) no-repeat left top/10px;
    display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    left: -25px;
    top: 8px;
}
.data-content li.third-col p:before {
    background: url(../images/ciyan-rec-ico.svg) no-repeat left top/10px;
}
.sec-header, .third-header {
    background: var(--secondaryColor);
    font-family: 'PierSans-Regular', sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 56px;
    color: var(--whiteColor);
    text-align: center;
    padding: 5px;
    letter-spacing: 2px; 
}
.sec-header sup, .third-header sup {
    font-family: 'Poppins-Regular', sans-serif;
    font-size: 15px;
    font-weight: 400;
    position: relative;
    top: -12px;
}
.third-header {
    background: var(--cyanLargeTextColor);
}
.compare-wrap .download-btn {
    width: 284px;
}
.client-feedback-main, .video-main, .customer-question-main {
    max-width: 1110px;
    margin: 80px auto 0;
    padding: 0 10px;
}
.client-feedback-title, .video-title, .customer-question-title {
    font-size: 40px;
    line-height: 56px;
    text-align: center;
}
.client-feedback-title + p {
    font-size: 22px;
    line-height: 31px;
    text-align: center;
    margin-top: 15px;
}
.client-feedback-innr-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 42px;
    margin-top: 60px;
}
.card-wrap {
    flex-basis: calc((100% / 3) - 42px);
}
.card-header {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 27px;
}
.card-header .thumbnail {
    width: 55px;
    height: 55px;
    background: var(--mediumGreyColor);
    border-radius: 50%;
}
.card-header .thumbnail img {
    border-radius: 50%;
}
.client-name {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    flex: 1;
}
.card-content, .accordion-body {
    font-family: 'Inter-Regular', sans-serif;
}
.video-cta-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
    margin-bottom: 60px;
}
.video-cta-wrap .spotify-cta {
    width: 229px;
    background: var(--cyanButtonColor) url(../images/spotify-ico.svg) no-repeat 62px center/26px;
    font-size: 20px;
    text-align: right;
    color: var(--whiteColor);
    margin-right: 25px;
    padding: 13px 62px;
    border-radius: 5px;
}
.video-cta-wrap .youtube-cta {
    width: 229px;
    background: var(--whiteColor) url(../images/youtube-ico.svg) no-repeat 50px center/35px;
    font-size: 20px;
    text-align: right;
    color: var(--primaryColor);
    padding: 13px 50px;
    border-radius: 5px;
    border: 2px solid var(--primaryColor);
}
.video-cta-wrap .youtube-cta:hover {
    background: var(--cyanColor) url(../images/youtube-ico-white.svg) no-repeat 50px center/35px;
    color: var(--whiteColor);
    border: 2px solid var(--cyanColor);
}
.video-container {
    display: flex;
    flex-wrap: wrap;
    gap: 26px;
}
.video-card {
    flex-basis: calc((100% / 3) - 18px);
}
.video-card .video {
    width: 100%;
    height: 234px;
    background: var(--mediumGreyColor);
    border-radius: 5px;
    border: 1px solid var(--whiteColor);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    overflow: hidden;
}
.video-category {
    font-size: 12px;
    line-height: 16px;
    color: var(--primaryColor);
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 15px 0;
}
a.video-name {
    color: var(--cyanTextColor);
}
.publish-date {
    color: var(--lightGreyTextColor);
}
.publish-date1 {
    font-size: 8px;
    color: var(--lightGreyTextColor);
}
.question-container {
    max-width: 947px;
    margin: 60px auto 0;
}
.accordion-wrap {
    background: var(--lightPurpleColor);
    border: 1px solid var(--extraLightGreyColor);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 25px 34px 25px 53px;
    margin-bottom: 20px;
}
.accordion-head-wrap {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}
.accordion-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 13px;
}
.accordion-active .accordion-arrow, .accordion-wrap .accordion-arrow {
    width: 31px;
    height: 31px;
    background: url(../images/down-arrow.svg) no-repeat right center/31px;
    rotate: 360deg;
    cursor: pointer;
    /* margin-left: 100px; */
    display: inline-block;
}
.accordion-active .accordion-arrow {
    rotate: 180deg;
}
.accordion-cta {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}
.load-more-btn {
    font-family: 'Poppins-Regular', sans-serif;
    font-size: 24px;
    font-weight: 600;
    background: transparent;
    border: 0;
    text-decoration: underline;
    cursor: pointer;
    transition: all 0.2s;
}
.load-more-btn:hover {
    color: var(--cyanLargeTextColor);
}
.sec-two {
    background: var(--lightCyanColor);
    padding: 85px 73px;
}
.sec-two-inner-main {
    display: flex;
    max-width: 1110px;
    margin: 0 auto;
}
.sec-two-title {
    white-space: nowrap;
    font-size: 40px;
    font-weight: 600;
}
.sec-two-detail {
    margin-left: 15%;
}
.sec-two-detail .para-text {
    font-family: 'Inter-Regular', sans-serif;
    font-size: 24px;
    line-height: 33px;
}
.sec-two a.download-btn {
    background: var(--cyanColor);
    width: auto;
    max-width: initial;
}
/* Home ED */

/* Contact Us ST */
.top-block {
    background: var(--whiteColor);
    display: flex;
    padding: 247px 183px 268.2px 183px;
    flex-direction: column;
    align-items: center;
}
.top-block h1 {
    font-size: 40px;
    font-weight: 600;
}
.top-block p {
    font-family: 'Inter-Regular', sans-serif;
    font-size: 22px;
    margin-top: 15px;
}
.contact-option .chat-us {
    background: var(--cyanButtonColor) url(../images/chat-icon.svg) no-repeat 47px center /25px;
    border: 2px solid var(--cyanButtonColor);
    color: var(--whiteColor);
    padding: 14px 47px;
    margin: 60px 26px 0 0;
}
.contact-option .chat-us:hover {
    border-color: var(--secondaryColor);
}
.sec-block {
    background: var(--lightCyanColor);
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 80px 135px;
}
.form-main {
    background: var(--whiteColor);
    border-radius: 5px;
    padding: 53px 65px;
    flex-basis: 50%;
}
.form-main .multy-input {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 15px;
}
.input-wrap50p {
    flex-basis: 47%;
}
.form-main label {
    cursor: pointer;
    font-size: 24px;
    margin-bottom: 10px;
    display: block;
    font-weight: 500;
}
.form-main input[type="text"], input[type="email"], input[type="tel"] {
    border: 1px solid var(--fieldColor);
    border-radius: 5px;
    width: 100%;
    font-family: 'Inter-Regular', sans-serif;
    font-size: 16px;
    color: var(--fieldTextColor);
    padding: 14px 16px;
}
.form-main input[type="text"]::placeholder, input[type="email"]::placeholder, input[type="tel"]::placeholder {
    color: var(--fieldTextColor);
    opacity: 1;
}
.input-wrap-main {
    margin-bottom: 15px;
}
label.no-label {
    display: flex;
    align-items: flex-start;
    gap: 9px;
    font-size: 16px;
    font-weight: 400;
}
.error {
    color: var(--redTextColor);
    font-size: 12px;
    margin-top: 5px;
}
input[type="submit"] {
    background: var(--cyanButtonColor);
    font-size: 20px;
    color: var(--whiteColor);
    border-radius: 5px;
    border: 0;
    padding: 11px 59px;
    margin-top: 45px;
    cursor: pointer;
    transition: all 0.2s;
}
.contact-details {
    flex-basis: 50%;
    padding-top: 53px;
    margin-left: 27px;
}
.contact-details h3 {
    max-width: 67%;
    font-size: 24px;
    font-weight: 600;
}
.contact-details .ptitle {
    font-weight: 600;
    margin: 15px 0 5px;
}
.mailto-ico, .website-add {
    background: url(../images/mail.svg) no-repeat left center/20px;
    color: var(--primaryColor);
    padding-left: 25px;
    text-decoration: none;
}
.mailto-ico:hover, .website-add:hover {
    text-decoration: underline;
}
.website-add {
    background: url(../images/internet-ico.svg) no-repeat left center/16px;
}
.third-block {
    background: var(--whiteColor);
    padding: 80px 135px;
}
/* Contact Us ED */

/* About Us ST */
.about-block-1 {
    background: var(--lightPinkColor);
    padding: 247px 0;
}
.about-block-1 h1 {
    max-width: 63%;
    margin: auto;
    font-size: 40px;
    font-weight: 600;
}
.about-block-1 h1 .emphasized {
    color: var(--secondaryColor);
}
.about-block-2 {
    background: var(--whiteColor);
    padding: 85px 73px;
    display: flex;
}
.about-block-2 .stry-title {
    white-space: nowrap;
    font-size: 40px;
    font-weight: 600;
}
.stry-detail {
    margin-left: 84px;
}
.stry-detail p {
    font-family: 'Inter-Regular', sans-serif;
    font-size: 24px;
    margin-bottom: 20px;
}
.stry-detail p:last-child {
    margin-bottom: 0;
}
.about-block-3 {
    background: var(--whiteColor);
    padding: 85px 185px;
}
.about-block-3 h1 {
    font-size: 40px;
    font-weight: 600;
    text-align: center;
}
.about-block-3 h1+p {
    font-family: 'Inter-Regular', sans-serif;
    font-size: 22px;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 30px;
}
.team-wrap {
    display: flex;
    flex-wrap: wrap;
}
.team-wrap .thumbnail-wrap {
    margin: 30px 12px;
    border-radius: 5px;
    flex-basis: calc((33% - 24px) / 3 * 3);
}
.thumbnail-wrap img {
    width: 100%;
}
.member-details {
    background: var(--primaryColor);
    color: var(--whiteColor);
    padding: 15px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-radius: 0 0 5px 5px;
    margin-top: -6px;
}
.member-name {
    font-size: 24px;
    font-weight: 600;
}
.member-status {
    margin-left: 5px;
    font-weight: 600;
}
.member-position {
    width: 100%;
    font-size: 15px;
    margin-top: 5px;
}
.about-block-4 {
    background: linear-gradient(0deg, #F3F2F9 36.46%, #DDDBFF 100%);
    padding: 85px;
}
.about-block-4 p {
    font-family: 'Inter-Regular', sans-serif;
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
}
.mf-provider {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 33px;
    font-size: 40px;
    font-weight: 600;
    color: var(--secondaryColor);
}
.mf-provider figure {
    margin-right: 30px;
    height: 140px;
}
.mf-provider figure img {
    border-radius: 50%;
}
.multi-block {
    background: var(--whiteColor);
    padding: 85px 73px;
    display: flex;
    align-items: center;
}
.multi-block .title {
    font-size: 40px;
    font-weight: 600;
}
.left-block {
    flex-basis: 25%;
    margin-right: 20px;
}
.right-block {
    flex-basis: 75%;
}
.prize-wrap {
    max-width: 634px;
    border: 1px solid var(--primaryColor);
    border-radius: 5px;
    display: flex;
    align-items: center;
    padding: 25px 40px 25px 52px;
    margin-bottom: 15px;
    margin-left: auto;
}
.prize-wrap figure {
    width: 100px;
    margin-right: 52px;
}
.prize-details {
    width: calc(100% - 152px);
}
.prize-details h5, .prize-details h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 5px;
}
/* About Us ED */

@media (min-width: 1200px) and (max-width: 1366px) {
    .about-block-3 {
        padding: 85px 120px;
    }
    .member-name {
        font-size: 21px;
    }
}
@media (min-width: 1200px) and (max-width: 1299px) {
    .input-wrap50p {
        flex-basis: 100%;
    }
}
@media (max-width: 1199px) {
    .sec-one, .sec-two {
        padding-left: 15px;
        padding-right: 15px;
    }
    .mobile-menu {
        display: block;
    }
    .mobile-nav {
        display: flex;
        justify-content: flex-end;
    }
    .mobile-nav .fa-solid {
        font-size: 30px;
    }
    header .top-nav {
        position: fixed;
        top: 0;
        right: -100%;
        width: 50vw;
        height: 100%;
        background: var(--whiteColor);
        z-index: 9999;
        padding: 10px;
        overflow: auto;
        transition: right 0.2s;
    }
    header .top-nav ul {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
        padding-top: 10px;
    }
    .top-nav li {
        margin: 10px 0;
    }
    .hp-multi-block, .sec-two-inner-main {
        flex-direction: column;
    }
    .hp-multi-block .right-block .prize-wrap {
        margin-bottom: 0;
        margin-top: 60px;
    }
    .multi-block .title {
        font-size: 30px;
    }
    .about-block-3 {
        padding: 85px;
    }
    .member-name {
        font-size: 16px;
    }
    .sec-block {
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .form-main {
        flex-basis: 100%;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    header .top-nav ul {
        gap: 30px;
    }
    header .top-nav ul li a {
        font-size: 17px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .factors-odd-wrap .factor-details {
        padding-left: 50px;
    }
    .factors-even-wrap .factor-details {
        padding-right: 50px;
    }
    .load-more-btn, .stry-detail p, .factor-title, .about-block-3 h1+p {
        font-size: 20px;
    }
    .card-wrap {
        flex-basis: calc((100% / 2) - 42px);
    }
    .video-card {
        flex-basis: calc((100% / 2) - 18px);
    }
    .about-block-1 h1, .about-block-2 .stry-title, .about-block-3 h1, .mf-provider, .top-block h1 {
        font-size: 30px;
    }
    .team-wrap .thumbnail-wrap {
        flex-basis: calc((33% - 24px) / 2 * 3);
    }
    .member-name, .about-block-4 p {
        font-size: 18px;
    }
    .multi-block {
        flex-direction: column;
    }
    .top-block {
        padding: 247px 100px 268.2px 100px;
    }
    .top-block p {
        font-size: 20px;
    }
    .sec-block {
        padding: 80px 100px;
    }
    .form-main label {
        font-size: 20px;
    }
}
@media (max-width: 991px) {
    header {
        padding: 11px 26px;
    }
    .brand-logo {
        width: 106px;
    }
    header .top-nav .mobile-menu {
        font-size: 16px;
    }
    header .top-nav ul li a {
        font-size: 20px;
    }
    header .top-nav .separator {
        height: 20px;
    }
    .sec-two-inner-main {
        flex-direction: column;
    }
    .hp-multi-block .left-block .title, .hp-multi-block .left-block .title span.qid-txt, .client-feedback-title, .video-title, .customer-question-title, .compare-title, .sec-header, .third-header {
        font-size: 36px;
        line-height: 50px;
    }
    .sec-two-title {
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 30px;
        text-align: center;
    }
    .sec-two-detail {
        margin: 0 5%;
    }
    .multi-block .title {
        max-width: 60%;
        margin-bottom: 60px;
    }
    footer {
        padding: 52px 20px 100px;
    }
}
@media (max-width: 767px) {
    .desktop-only, .show-read-more .more-text, .slick-prev:before, .slick-next:before, footer .ftr-link .ftr-separator, #qidmicro, .hp-multi-block .right-block .prize-wrap {
        display: none;
    }
    header .top-nav {
        width: 75vw;
    }
    .top-nav li {
        margin: 5px 0;
    }
    header .top-nav ul li a {
        font-size: 16px;
    }
    header .top-nav .download-app {
        font-size: 16px;
        padding: 10px 14px;
    }
    header .top-nav .play-store, header .top-nav .apple-store {
        width: 18px;
        height: 18px;
    }
    .mobile-nav .fa-solid {
        font-size: 20px;
    }
    footer {
        padding: 115px 25px 30px;
    }
    .footer-brand {
        align-items: flex-start;
    }
    .ftr-nav-wrap {
        flex-wrap: wrap;
    }
    .ftr-nav-wrap .ftr-col.ftr-logo {
        flex-basis: 100%;
    }
    .ftr-nav-wrap .ftr-col.ftr-logo img {
        width: 165px;
    }
    .ftr-store-logo {
        gap: 10px;
        margin-top: 10px;
    }
    .ftr-nav-wrap .ftr-col.ftr-logo p {
        margin-top: 5px;
    }
    .ftr-nav-wrap .ftr-col h2 {
        font-size: 16px;
    }
    .ftr-nav-wrap .ftr-nav {
        flex-basis: 42%;
    }
    .ftr-nav-wrap .ftr-col h2+ul {
        gap: 15px;
        margin-top: 15px;
    }
    .ftr-nav-wrap .ftr-col h2+ul li a {
        font-size: 12px;
    }
    .ftr-nav-wrap .ftr-col.ftr-qst {
        flex-basis: 100%;
    }
    .ftr-nav-wrap .ftr-col.ftr-qst h2 {
        font-size: 24px;
        font-weight: 600;
    }
    a.chat-us, a.mail-us {
        width: 210px;
        font-size: 17px;
        background-size: 22px;
        background-position: 22px;
        padding: 13px 45px;
        text-align: center;
    }
    .ftr-nav-wrap .ftr-social {
        margin-top: 15px;
    }
    footer .disclaimer-header {
        margin: 60px 0 15px;
        font-size: 16px;
    }
    footer .disclaimer-header+p {
        font-size: 12px;
        line-height: 1.5;
    }
    footer .ftr-link {
        display: flex;
        margin-top: 60px;
    }
    footer .ftr-link a {
        font-size: 16px;
    }
    main {
        max-width: 100%;
    }
    /* Home ST  */
    .sec-one {
        padding: 141px 20px; 
    }
    .sec-one h1 {
        font-size: 25px;
        line-height: 35px;
    }
    .sec-one p {
        font-size: 16px;
        line-height: 22px;
    }
    .sec-one .cta-wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 60px;
    }
    .sec-one a.plan-with {
        width: 210px;
        margin-right: 0;
        margin-bottom: 10px;
        padding: 12px;
    }
    .block-one-inn-wrap {
        padding: 0 14px;
        margin-bottom: 141px;
    }
    .block-two {
        margin: 115px auto;
    }
    .block-two-title {
        justify-content: flex-start;
    }
    .block-two p {
        text-align: left;
    }
    .qid-benefit {
        max-width: 78%;
    }
    .qid-benefit .qid-txt, .block-footer-title {
        font-size: 16px;
        line-height: 22px;
    }
    .block-two-title img {
        width: 80px;
    }
    .block-two-title sup {
        font-size: 11px;
    }
    .block-two-title span {
        font-size: 25px;
        line-height: 35px;
    }
    .factor-container .arrow-wrap button:nth-child(3), .factor-container .arrow-wrap button:nth-child(4) {
        display: none!important;
    }
    .factors-odd-wrap, .factors-even-wrap {
        flex-direction: column;
        margin: 0 10px;
    }
    .factors-odd-wrap .factor-details, .factors-even-wrap .factor-details {
        order: 2;
        padding: 0 15px 32px;
    }
    .factor-img {
        order: 1;
        margin-bottom: 30px;
    }
    .factor-title, .load-more-btn {
        font-size: 16px;
        line-height: 22px;
    }
    .factor-para, .video-description, .accordion-body {
        font-size: 12px;
        line-height: 16px;
    }
    p.block-footer-sub-title {
        font-size: 12px;
        line-height: 16px;
        text-align: center;
    }
    a.download-btn {
        font-size: 18px;
    }
    .hp-multi-block {
        padding: 115px 0;
    }
    .hp-multi-block .left-block {
        flex-basis: 100%;
        padding-right: 0;
    }
    .hp-multi-block .left-block .title, .hp-multi-block .left-block .title span.qid-txt {
        font-size: 25px;
        line-height: 35px;
    }
    .hp-multi-block .left-block .title span sup, .sec-header sup, .third-header sup {
        font-size: 11px;
    }
    .qid-txt, .sec-two-detail .para-text {
        font-size: 16px;
        line-height: 22px;
    }
    .hp-multi-block .right-block, .card-wrap, .video-card {
        flex-basis: 100%;
    }
    .hp-multi-block .right-block .prize-wrap {
        padding: 26px 26px 30px;
    }
    .hp-multi-block .right-block .prize-cta {
        display: block;
        text-align: center;
        margin-top: 60px;
    }
    .compare-main-wrap {
        margin: 0 auto;
        padding: 115px 0 0;
    }
    .compare-title, .client-feedback-title, .video-title, .customer-question-title {
        font-size: 25px;
        line-height: 35px;
    }
    .compare-cta {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
        margin-bottom: 60px;
    }
    .compare-cta .qid-btn, .compare-cta .qidmicro-btn {
        display: block;
        width: 209px;
        font-family: 'PierSans-Regular', sans-serif;
        font-size: 18px;
        color: var(--whiteColor);
        text-align: center;
        background: var(--secondaryColor);
        border-radius: 5px;
        border: 0;
        letter-spacing: 0.9px;
        padding: 13px 0;
    }
    .compare-cta .qid-btn sup {
        font-family: 'Poppins-Regular', sans-serif;
        font-size: 11px;
        position: relative;
        top: -5px;
    }
    .compare-cta .qidmicro-btn {
        font-family: 'Poppins-Regular', sans-serif;
        background: var(--whiteColor);
        color: var(--primaryColor);
        border: 2px solid var(--primaryColor);
        letter-spacing: normal;
    }
    .data-header, .data-content {
        grid-template-columns: 100%; 
    }
    .compare-main-wrap .compare-wrap.mobile-only {
        display: block;
    }
    .sec-header, .third-header {
        font-size: 25px;
        line-height: 35px;
    }
    .client-feedback-main, .video-main, .customer-question-main {
        margin: 115px auto 0;
        padding: 0;
    }
    .client-feedback-title, .client-feedback-title + p {
        text-align: left;
    }
    .client-feedback-innr-wrap {
        padding: 0 10px;
    }
    .card-wrap {
        margin: 0 10px;
    }
    .video-card {
        margin-bottom: 60px;
    }
    .video-container {
        gap: 0;
    }
    .video-container .video-card:last-child {
        margin-bottom: 0;
    }
    .video-cta-wrap {
        flex-direction: column;
    }
    .video-cta-wrap .spotify-cta, .video-cta-wrap .youtube-cta {
        width: 209px;
        font-size: 18px;
        background-size: 22px;
        background-position: 52px center;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .accordion-wrap {
        padding: 25px 10px 25px 15px;
    }
    .accordion-head {
        font-size: 16px;
        font-weight: 600;
        line-height: 21px;
        align-items: flex-start;
    }
    .accordion-active .accordion-arrow, .accordion-wrap .accordion-arrow {
        margin-left: 5px;
        background-size: 14px;
    }
    .sec-two {
        padding: 115px 20px;
    }
    .sec-two-inner-main {
        flex-direction: column;
    }
    .sec-two-title {
        font-size: 25px;
        line-height: 35px;
        margin-bottom: 30px;
    }
    .sec-two-detail {
        margin-left: 0;
    }
    .sec-two a.download-btn {
        font-size: 17px;
    }
    /* Home ED  */
    
    /* Contact Us ST */
    .top-block {
        background: var(--lightPinkColor);
        text-align: center;
        padding: 141px 34px 176px;
    }
    .top-block h1 {
        font-size: 25px;
        line-height: 1.5;
    }
    .top-block p {
        font-size: 16px;
    }
    .contact-option .chat-us {
        margin-right: 0;
        background-position: 27px;
    }
    .sec-block {
        padding: 80px 32px;
    }
    .form-main {
        padding: 40px 32px;
        flex-basis: 100%;
        border-top: 10px solid var(--greyColor);
    }
    .input-wrap50p {
        flex-basis: 100%;
    }
    .form-main label {
        font-size: 16px;
        font-weight: 600;
    }
    .form-main input[type="text"], input[type="email"], input[type="tel"] {
        font-size: 12px;
    }
    .form-main .multy-input {
        margin-bottom: 0;
    }
    .input-wrap50p {
        margin-bottom: 15px;
    }
    label.no-label {
        font-size: 12px;
        font-weight: 400;
    }
    input[type="submit"] {
        font-size: 18px;
        padding: 13px 73px;
    }
    .contact-details {
        flex-basis: 80%;
        margin: auto;
        max-width: 80%;
    }
    .contact-details h3 {
        font-size: 16px;
        max-width: 87%;
    }
    .contact-details p:not(.ptitle) {
        font-size: 12px;
    }
    .mailto-ico, .website-add {
        word-break: break-all;
        margin-top: 5px;
        display: inline-block;
    }
    .third-block {
        padding: 80px 34px;
    }
    .third-block iframe {
        height: auto;
    }
    /* Contact Us ED */
    /* About Us ST */
    .about-block-1 {
        padding: 174px 0 199px;
    }
    .about-block-1 h1 {
        font-size: 25px;
        text-align: center;
        max-width: 75%;
    }
    .about-block-2 {
        padding: 115px 25px;
        flex-direction: column;
    }
    .multi-block {
        padding: 115px 25px;
        align-items: flex-start;
    }
    .about-block-2 .stry-title {
        font-size: 25px;
        margin-bottom: 15px;
    }
    .multi-block .title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .stry-detail {
        margin: 0;
    }
    .stry-detail p, .about-block-3 h1+p {
        font-size: 16px;
    }
    .about-block-3 {
        padding: 115px 25px;
    }
    .about-block-3 h1 {
        font-size: 25px;
        text-align: center;
    }
    .show-read-more {
        display: block;
        font-family: 'Inter-Regular', sans-serif;
    }
    .show-read-more .read-more {
        display: flex;
        justify-content: center;
        margin-top: 60px;
        font-weight: 600;
        text-decoration: underline;
    }
    .arrow-wrap {
        width: 100%;
        display: flex;
        justify-content: center;
        gap: 20px;
        margin-top: 30px;
    }
    .arrow-wrap .slick-prev, .arrow-wrap .slick-next {
        width: 37px;
        height: 37px;
        background-repeat: no-repeat;
        background-position: left top;
        background-size: contain;
        position: relative;
        top: 0;
        transform: initial;
    }
    .arrow-wrap .slick-prev, .arrow-wrap .slick-prev:hover, .arrow-wrap .slick-prev:focus {
        background-image: url(../images/left-arrow.svg);
        left: 0;
    }
    .arrow-wrap .slick-next, .arrow-wrap .slick-next:hover, .arrow-wrap .slick-next:focus {
        background-image: url(../images/right-arrow.svg);
        right: 0;
    }
    .arrow-wrap .slick-prev.slick-disabled, .arrow-wrap .slick-next.slick-disabled {
        opacity: 0.5;
    }
    .about-block-4 {
        display: flex;
        flex-direction: column;
        padding: 85px 24px;
    }
    .about-block-4 p {
        font-size: 16px;
        line-height: 22.5px;
        text-align: left;
    }
    .mf-details {
        order: 2;
    }
    .mf-provider {
        font-size: 25px;
        line-height: 35px;
        order: 1;
        flex-direction: column;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .mf-provider figure {
        margin-right: 0;
        margin-bottom: 30px;
    }
    .multi-block .title {
        align-self: flex-start;
        max-width: 60%;
        margin-bottom: 60px;
    }
    .prize-wrap {
        flex-direction: column;
        padding: 25px 54px 25px 54px;
    }
    .prize-wrap figure {
        width: 70px;
        margin-right: 0;
        margin-bottom: 25px;
    }
    .prize-details {
        width: 100%;
        text-align: center;
    }
    .prize-details h5, .prize-details h3 {
        font-size: 16px;
        line-height: 22.5px;
    }
    .prize-details p {
        font-size: 12px;
    }
    /* About Us ED */
}
@media (max-width: 599px) {
    header .top-nav ul li a {
        font-size: 14px;
    }
    header .top-nav .download-app {
        font-size: 14px;
        padding: 5px 8px;
        margin-top: 10px;
    }
    header .top-nav .play-store, header .top-nav .apple-store {
        width: 14px;
        height: 14px;
    }
    .multi-block .title {
        max-width: 80%;
    }
    .ftr-store-logo {
        flex-direction: column;
    }
    footer .ftr-link {
        display: flex;
        flex-direction: column;
    }
    .hp-multi-block .prize-details h5 {
        font-size: 16px;
        line-height: 22px;
    }
    .hp-multi-block .right-block .prize-details p {
        font-size: 12px;
        line-height: 16px;
    }
    .multi-block {
        align-items: flex-start;
        flex-direction: column;
    }
    .multi-block .title {
        font-size: 25px;
    }
}